[FW Flash] 4.0.4 auf 2.3.4 funktioniert nicht

  • 14 Antworten
  • Neuester Beitrag
Diskutiere [FW Flash] 4.0.4 auf 2.3.4 funktioniert nicht im Samsung Galaxy S2 (I9100) Forum im Bereich Samsung Forum.
T

timmy02

Fortgeschrittenes Mitglied
Hallo,

ich habe heute mein galaxy s2 auf die 4.0.4. geflasht und hat alles super gekappt ohne wipen mit einer einteiligen firmware.

Dann wollte ich aber doch lieber wieder auf die 2.3.4 zurück weil mir die sympathischer war, ich wollte mein Nandroid Backup wiederherstellen was ich von der 2.3.4 gemacht hatte und beim wiederherstellen ist es beim booten stecken geblieben, und is dann in das recovery hinein und sagte :

E: Can't mount /cache/recovery/command
E: Can't mount /cache/recovery/log
E: Can't open /cache/recovery/log
E: Can't mount /cache/recovery/last_log
E: Can't open /cache/recovery/last_log

gut dann hab ich ein cache wipe gemacht und ein delv. wipe gemacht, den factory wipe hab ich mit absicht aus gelassen, dann habe ich versucht mit odin die 2.3.4 drauf zu spielen, das ging ebenos nicht, das hat mir dan im stock recovery lauter fehlermeldungen gespuckt.

ich konnte auch keine 2.3.3 installieren, aber die 4.0.4 konnte ich jetzt wieder drauf spielen. Nur die GB versionen kann ich nicht mehr drauf flashen, hat jemand vlt. eine ahnung wie ich das wieder hin bekomme. und das Nandroid Backup ist vollkommen in ordnung da bin ich mir sicher.
 
Zuletzt bearbeitet von einem Moderator:
T

timmy02

Fortgeschrittenes Mitglied
Das nochmals flashen hat wieder nur lauter fehlermeldungen raus gehauen :/


und jetzt hänge ich in einem Simlock, den ich mit den SimUnlock tools nicht beheben konnte. Aber jetzt ist es mir erst mal wichtiger das ich auf die 2.3.4 wieder hinunter komme :)
 
Zuletzt bearbeitet:
T

timmy02

Fortgeschrittenes Mitglied
Das hat mir leider auch nicht geholfen.
Und wenn ich das Backup wieder Restore dann bekomm ich wieder lauter fehlermeldungen. Das Backup funktioniert, weil ich es bei dem handy meiner schwester auch restoren konnte und sie hat auch das sgs2. und fals das vieleicht wichtig ist, ich habe keine G version.
 
beicuxhaven

beicuxhaven

Moderator
Teammitglied
Jetzt mal langsam.also Flash lpi hat funktioniert?
Von was ist das Backup? GB oder Ics

Gesendet von meinem GT-I9100 mit Tapatalk 2
 
MeGusta

MeGusta

Erfahrenes Mitglied
Du hattest ja die 4.0.4 drauf, als du das NAndroid Backup aufgespielt hast, richtig?
Normalerweise sollte das einen Superbrick auslösen.. da bei dieser Version der MMC-Superbrick-Bug aktiviert ist.. nur sollte sich dann bei deinem Handy gar nichts mehr rühren..
 
beicuxhaven

beicuxhaven

Moderator
Teammitglied
Zuletzt bearbeitet:
T

timmy02

Fortgeschrittenes Mitglied
Der downloadlink zur LPI funktioniert nicht mehr.

hab daweil die LP7 drauf gehauen, und jetzt flash ich die version drauf unter diesem kommentar dann flash ich die 2.3.6 drauf dann versuch ich das backup wiederherzustellen und dann meld ich mich wieder
 
Zuletzt bearbeitet:
T

timmy02

Fortgeschrittenes Mitglied
Also die LPI konnte ich flashen hat alles funktioniert, die letzte GB version 2.3.6 konnte ich auch ohne Probleme flashen, aber als ich dann die 2.3.4 geflasht habe kamen dann wieder lauter fehlermeldungen.
 
triumph61

triumph61

Guru
Dann lass die alten Kamellen weg und pack dir gleich die 4.1.2 drauf
 
T

timmy02

Fortgeschrittenes Mitglied
Ich würde aber gerne die 2.3.4 drauf flashen, weil es muss ja einen fehler haben wenn es nicht geht. und die 4.1.2 ist eine leak version
 
triumph61

triumph61

Guru
Und der leak rennt wie verrückt. Kein Absturz, Akkuleistung topp, sauschnell
3-teilig mit Pit geflasht, Root hinterher, fettich
 
T

timmy02

Fortgeschrittenes Mitglied
Ich muss es aber noch in die reperatur aufgeben, weil keine kopfhörer mehr gehen seitdem ich die iphone 5 kopfhörer mal dran hatte für 3 tage, jetzt gehen keine kopfhörer mehr auser die iphone kopfhöerer aber mit sau schlechter qualität, jetzt bring ich das handy mal auf stock, mal schauen ob ich noch n usb jig her bekomme für den flash counter der bei mir grad auf 78 ist. und dann mal sehen, aber fürs erste will ich mal die version 2.3.4 wieder drauf haben :/
 
Ähnliche Themen - [FW Flash] 4.0.4 auf 2.3.4 funktioniert nicht Antworten Datum
12